@media(max-width: 990px){

   body{
       max-width: 100%;
       max-height: 100%;
    }

    .imagens-slider {
       max-width: 100%;
       max-height: 100%; 
       position: relative;
       display: flex;
       align-items: center;
       justify-content: center;
    }

    .conteudo{
        max-width: 100%;
        max-height: 100%;
        margin: 20px;
        padding: 60px; 
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        
    }

    .conteudo .titulo {
        margin-bottom: 60px;
        font-size: 3rem;
        font-weight: 600;
}

    .conteudo .texto {
        font-size: 2rem;
        font-weight: 300;
        margin-bottom: 40px;
}

    .conteudo .botao {
        font-size: 2.8rem;
        font-weight: 700;
    }

    .seta-voltar, .seta-avancar{
       background-color: gray;
        width: 30px; 
    }
    
    .seta-voltar{
        left: 5%;
    }
    
    .seta-avancar{
        right: 5%;

    }

}